<!DOCTYPE html>
<html lang="de-DE" class="no-js"><head><title>S4 League</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Hol dir jetzt kostenlos diesen Anime-Shooter und schließe dich Tausenden von S4 League-Spielern an!"><meta name="keywords" content="MMOTPS, Anime-FPS, Fantasy-Shooter, F2P, S4League, S4L, S5L, Manga-Shooter, NetSphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/de/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Hol dir jetzt kostenlos diesen Anime-Shooter und schließe dich Tausenden von S4 League-Spielern an!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=de_"></script></head><body class="home page-template-default page page-id-489 wp-custom-logo page-s4-league-8211-just-another-glyph-games-site browser-unknown lang-de">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=de_DE" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Spiele"><span>Spiele<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/de" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/de" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/de" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/de" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/de" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/de" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://de.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Konto" target="_blank" rel="noopener noreferrer">Konto</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/de" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de wpml-ls-current-language wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="https://s4leaguegame.com/fr/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-german" class="content-wrapper menu"><li id="menu-item-1068" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1068"><a href="#">Menu</a></li>
<li id="menu-item-1069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-489 current_page_item menu-item-1069"><a href="https://s4leaguegame.com/de/" aria-current="page">Home</a></li>
<li id="menu-item-1070" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070"><a href="https://s4leaguegame.com/de/spiel/">Spiel</a></li>
<li id="menu-item-1071" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071"><a href="https://s4leaguegame.com/de/neuigkeiten/">Neuigkeiten</a></li>
<li id="menu-item-1072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072"><a href="https://s4leaguegame.com/de/aktualisierungen/">Aktualisierungen</a></li>
<li id="menu-item-1073" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1073"><a href="https://s4leaguegame.com/de/community/">Community</a></li>
<li id="menu-item-1277" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1277"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li id="menu-item-1075" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1075"><a href="https://download.gamigo.com/S4LeagueDownloader_DE.exe">Jetzt Herunterladen!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-german-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1068"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-489 current_page_item menu-item-1069"><a href="https://s4leaguegame.com/de/" aria-current="page">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070"><a href="https://s4leaguegame.com/de/spiel/">Spiel</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071"><a href="https://s4leaguegame.com/de/neuigkeiten/">Neuigkeiten</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072"><a href="https://s4leaguegame.com/de/aktualisierungen/">Aktualisierungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1073"><a href="https://s4leaguegame.com/de/community/">Community</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1277"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1075"><a href="https://download.gamigo.com/S4LeagueDownloader_DE.exe">Jetzt Herunterladen!</a></li>
</ul></nav><div id="whole">
  <section id="header"><div class="bg-main-header"></div>
    <div class="news-alert">
      <p><img class="alignnone size-large wp-image-21" src="https://assets.cdn.one.gamigo.com/2019/03/main_logo.png" alt="" width="560" height="535" srcset="https://assets.cdn.one.gamigo.com/2019/03/main_logo.png 637w,https://assets.cdn.one.gamigo.com/2019/03/main_logo-300x287.png 300w,https://assets.cdn.one.gamigo.com/2019/03/main_logo-560x535.png 560w" sizes="(max-width: 560px) 100vw, 560px"><br><a class="btn yellow uppercase" href="https://download.gamigo.com/S4LeagueDownloader_DE.exe" title="KOSTENLOS SPIELEN">KOSTENLOS SPIELEN</a></p>
    </div>
  </section><section id="news"><div class="content-wrapper">
      <h2 class="section-heading">Neuigkeiten</h2>
      <div class="news-inner">
        <div class="game-container">
          <img src="https://assets.cdn.one.gamigo.com/2019/04/e8b658e7-patchimg.jpg" alt="Game"><div class="game-container--buttons">
            <p><a class="btn blue uppercase" href="/de/aktualisierungen/patch-notizen/">Patch Notes</a><a class="btn yellow uppercase" href="/de/aktualisierungen/entwickler-news/">Development</a></p>
          </div>
        </div>
        <div class="news-container">
          <div class="news-container--items">
                          <article class="news-item"><a href="https://s4leaguegame.com/de/2020/04/24/challenge-of-the-week-heavy-iron-work/" title="Herausforderung der Woche – Schwere Eisenarbeiten">
                                      <div class="news-item--thumb">
                      <img width="350" height="200" src="https://assets.cdn.one.gamigo.com/2020/04/36aadc6e-cotw_17_20_small-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-prod" data-stateless-media-name="2020/04/36aadc6e-cotw_17_20_small.jpg"></div>
                                    <div class="news-item--content">
                    <time datetime="2020-04-24T12:39:43+00:00">24 April 2020</time><h5>Herausforderung der Woche – Schwere Eisenarbeiten</h5>
                    <p class="exerpt">Hallo Leaguers! Wilkommen zu der neuen Challenge! Um aufregende und hochrangige Spielerfah...</p>
                  </div>
                </a>
              </article><article class="news-item"><a href="https://s4leaguegame.com/de/2020/04/24/sprachen-unterstuetzung/" title="Sprachen-Unterstützung">
                                      <div class="news-item--thumb">
                      <img width="350" height="200" src="https://assets.cdn.one.gamigo.com/2020/04/cfd730a5-hp_300_500-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-prod" data-stateless-media-name="2020/04/cfd730a5-hp_300_500.jpg"></div>
                                    <div class="news-item--content">
                    <time datetime="2020-04-24T09:47:55+00:00">24 April 2020</time><h5>Sprachen-Unterstützung</h5>
                    <p class="exerpt">Hallo Leaguers, Heute möchten für euch darüber informieren, dass wir ab dem 1. Mai die ...</p>
                  </div>
                </a>
              </article><article class="news-item"><a href="https://s4leaguegame.com/de/2020/04/08/easter-event/" title="Easter Event">
                                      <div class="news-item--thumb">
                      <img width="350" height="200" src="https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg"></div>
                                    <div class="news-item--content">
                    <time datetime="2020-04-08T10:47:30+00:00">08 April 2020</time><h5>Easter Event</h5>
                    <p class="exerpt">Die Häschen sind wieder in der Netsphere, fordern dich heraus. #BleibtZuhause und spiel m...</p>
                  </div>
                </a>
              </article></div>
        </div>
      </div>
      <div class="see-all">
        <a class="btn-phone-only yellow uppercase" href="https://s4leaguegame.com/de/neuigkeiten/" title="Mehr lesen">Mehr lesen</a>
      </div>
    </div>
  </section><section id="characters-nav" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/495d06be-chibi-bg.jpg')"><div class="content-wrapper">
      <h2 class="section-heading">MEHR ENTDECKEN</h2>
      <div class="characters-nav-inner">
        <a href="/de/spiel/" class="characters-nav-item">
  <img src="https://assets.cdn.one.gamigo.com/2019/08/a3408abf-chibi_1.png" alt="Spiel"><div class="characters-nav-item--wrapper">
    <div class="characters-nav-item--content">
      <h4>Spiel</h4>
      <p class="description">Was ist S4 League? Lese hier alles über unser Spiel!</p>
    </div>
  </div>
</a>
<a href="/de/neuigkeiten/" class="characters-nav-item">
  <img src="https://assets.cdn.one.gamigo.com/2019/08/1b145259-chibi_2.png" alt="Neuigkeiten"><div class="characters-nav-item--wrapper">
    <div class="characters-nav-item--content">
      <h4>Neuigkeiten</h4>
      <p class="description">Lies die Neuigkeiten aus der Netshpere! Events, Updates und alle offiziellen Ankündigungen vom S4 League Team können hier gefunden werden.</p>
    </div>
  </div>
</a>
<a href="/de/community/" class="characters-nav-item">
  <img src="https://assets.cdn.one.gamigo.com/2019/08/690d10be-chibi_3.png" alt="Community"><div class="characters-nav-item--wrapper">
    <div class="characters-nav-item--content">
      <h4>Community</h4>
      <p class="description">Trete den anderen Leagisten der Netsphere auf all unseren offiziellen Kanälen bei und finde Antworten auf viele deiner Fragen in unserem FAQ!</p>
    </div>
  </div>
</a>
<a href="https://s4league.aeriagames.com/itemmall" class="characters-nav-item">
  <img src="https://assets.cdn.one.gamigo.com/2019/08/4678fb38-chibi_4.png" alt="Shop"><div class="characters-nav-item--wrapper">
    <div class="characters-nav-item--content">
      <h4>Shop</h4>
      <p class="description">Rüste dein Charakter mit coolen Kostümen, Waffen, Items und mehr aus!</p>
    </div>
  </div>
</a>      </div>
    </div>
  </section></div>

<div id="vid-overlay" class="hidden">
    <div id="close-overlay"></div>
    <iframe src="" frameborder="0" allowfullscreen class="hlight1"></iframe>
</div>

<div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
			<div class="to-top content-wrapper">
			<a href="#" title="To top" style="background-image: url('https://assets.cdn.one.gamigo.com/themes/s4league/arrow-up.png');"></a>
		</div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Unternehmen</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Stellenangebote</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Nutzungsbedingungen</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Datenschutzrichtlinie</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Rechtlicher Hinweis</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://de.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--header-bg-image: url('https://assets.cdn.one.gamigo.com/2019/09/27a6886b-header_final.jpg');
--header-bg-image-mobile: url('https://assets.cdn.one.gamigo.com/2019/09/60c99bc4-header_final.jpg');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
